tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: CVS commit: pkgsrc/x11/py-kde4

On Wed, 16 May 2012, you wrote:
> Modified Files:
>       pkgsrc/x11/py-kde4: Makefile
> Log Message:
> Needs full dependency on qt4-tools.

So is there any package out there that has a dependency on qt4-tools 
that doesn't need a full dependency?  ie should the default be changed 
from build to full?


Home | Main Index | Thread Index | Old Index